# Uses of Class
writer2latex.office.BibMark

Packages that use BibMark
Package
Description
org.openoffice.da.comp.writer2latex

## Uses of BibMark in org.openoffice.da.comp.writer2latex

Methods in org.openoffice.da.comp.writer2latex that return types with arguments of type BibMark
Modifier and Type
Method
Description
`Map<String,BibMark>`
BibTeXReader.`getEntries()`
Get the entries of this BibTeX file